<bugID>961061<Summary>Session restore broken, background tab title become url instead of title</Summary><Description>Regression window(m-c)
Good:
http://hg.mozilla.org/mozilla-central/rev/5ab8a60cad90
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 ID:20140116172716
Bad:
http://hg.mozilla.org/mozilla-central/rev/9bcc52594322
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 ID:20140116181915
Oushlog:
http://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=5ab8a60cad90&amp;tochange=9bcc52594322

Regressed by : Bug 942374</Description></bugID>